body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

html {
    overflow-y: scroll;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table td {
    font-size: 10pt;
}

fieldset, img {
    border: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: bold;
}

body {
    font-family: Arial, sans-serif;
    font-size: 10pt;
    color: #000;
    background: #eee;
}

h1 {
    font-size: 16pt;
    margin: 0 0 0.66em 0;
}

h2 {
    font-size: 13pt;
    margin: 0.66em 0;
}

h3 {
    font-size: 10pt;
    margin: 0.66em 0;
}

h4 {
    font-size: 10pt;
    margin: 0.66em 0;
}

p {
    margin: 0.66em 0;
}

a, a:link, a:visited {
    text-decoration: underline;
    color: #444;
}

a:active {
    color: #c00;
}

ul, ol {
    margin: 8px 0 8px 16px;
    padding: 0;
}

form {
    margin: 0;
    padding: 0;
}

input[type=text], input[type=password] {
    padding: 6px;
    border-top: 1px solid #abadb3;
    border-right: 1px solid #dbdfe6;
    border-bottom: 1px solid #e3e9ef;
    border-left: 1px solid #e3e9ef;
}

textarea {
    border-top: 1px solid #abadb3;
    border-right: 1px solid #dbdfe6;
    border-bottom: 1px solid #e3e9ef;
    border-left: 1px solid #e3e9ef;
    padding: 4px;
}

input[type=submit], input[type=button] {
    padding: 6px;
}

select {
    padding: 4px;
    border-top: 1px solid #abadb3;
    border-right: 1px solid #dbdfe6;
    border-bottom: 1px solid #e3e9ef;
    border-left: 1px solid #e3e9ef;
}

/* for clearing floating divs */
.clear {
    clear: both;
}

/* template structure */

#background {
}

#structure {
    margin: auto;
    width: 960px;
}

#content {
    padding: 8px 0;
    margin: 0;
    min-height: 640px;
}

/* footer */

#footer {
    padding-top: 8px;
    width: 960px;
    margin: auto;
    text-align: center;
}

#footer p:first-child {
    float: left;
    display: inline;
    width: 450px;
    margin: 0;
    padding: 0;
    text-align: left;
}

#footer p {
    float: right;
    display: inline;
    width: 450px;
    margin: 0;
    padding: 0;
    text-align: right;
}
